> ## Documentation Index
> Fetch the complete documentation index at: https://docs.groundtech.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Yield Sources

> Available RWA and DeFi yield sources, rate semantics, and liquidity expectations.

Yield sources are the underlying strategies a portfolio wallet can allocate into. A wallet strategy is a weighted allocation across one or more yield sources.

Each source has a stable public `id`, display metadata, chain support, a `depositToken`, current rate information, action-specific processing policies, and optional market context such as TVL, protocol addresses, provider links, and underlying allocations.

Use `depositToken` to decide which strategy group can select a source. A source with `depositToken: "usdt"` belongs under `strategy.allocations.usdt`; do not infer compatibility from the source name.

## Available yield sources

Fetch the live, environment-specific catalog before creating or updating a strategy:

```bash theme={"theme":{"light":"github-light","dark":"github-dark"}}
curl -X GET "$BASE_URL/v2/wallets/yield-sources" \
  -H "Authorization: Bearer $API_TOKEN"
```

The catalog is returned in the canonical `data` list envelope. `nextCursor` is always `null` because the catalog is unpaginated.

### Production response snapshot

This production catalog snapshot was updated on July 21, 2026. It includes every RWA and DeFi source returned by production, including both JAAA stablecoin lanes. Rate, market, and processing-estimate fields are illustrative point-in-time values.

<Accordion title="View the full production response">
  ```json theme={"theme":{"light":"github-light","dark":"github-dark"}}
  {
    "data": [
      {
        "id": "ground-ustb-vault",
        "name": "Invesco USTB tokenized by Superstate",
        "description": "Short-duration U.S. Treasury bill exposure through Invesco USTB tokenized by Superstate in a gUSTB vault on Ethereum mainnet.",
        "mode": "active",
        "chain": "ethereum",
        "apyBps": 356,
        "navUpdateMode": "discrete",
        "tvlUsd": 777989158.66,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0x5a68cfE0DCCcfA4991e5a92d2c382b15B41C4119"
          },
          {
            "label": "Asset token",
            "value": "usdc"
          },
          {
            "label": "Position token",
            "value": "0x5a68cfE0DCCcfA4991e5a92d2c382b15B41C4119"
          }
        ],
        "allocations": [
          {
            "label": "Short-duration U.S. Treasury Bills",
            "type": "treasury",
            "valueUsd": 777989158.66,
            "pct": 100,
            "address": null,
            "description": null
          }
        ],
        "links": [
          {
            "label": "Superstate USTB",
            "url": "https://superstate.com/assets/ustb"
          }
        ],
        "protocol": "gustb",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 7200,
            "typicalMaxUnits": 7200,
            "processingEstimate": {
              "basis": "elapsed_seconds",
              "typicalMinDuration": "PT7200S",
              "typicalMaxDuration": "PT7200S"
            }
          }
        }
      },
      {
        "id": "kamino-steakhouse-usdc",
        "name": "Kamino Steakhouse USDC",
        "description": "Kamino Lend Steakhouse-curated USDC market on Solana",
        "mode": "active",
        "chain": "solana",
        "apyBps": 335,
        "navUpdateMode": "continuous",
        "tvlUsd": 20839792.45702,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Position token",
            "value": "7D8C5pDFxug58L9zkwK7bCiDg4kD4AygzbcZUmf5usHS"
          },
          {
            "label": "Vault",
            "value": "HDsayqAsDWy3QvANGqh2yNraqcD8Fnjgh73Mhb3WRS5E"
          },
          {
            "label": "Shares mint",
            "value": "7D8C5pDFxug58L9zkwK7bCiDg4kD4AygzbcZUmf5usHS"
          },
          {
            "label": "kVault program",
            "value": "KvauGMspG5k6rtzrqqn7WNn3oZdyKqLKwK2XWQ8FLjd"
          }
        ],
        "allocations": [
          {
            "label": "USDC / JLP",
            "type": "reserve",
            "valueUsd": 5514938.476863432,
            "pct": 26.4635,
            "address": "Ga4rZytCpq1unD4DbEJ5bkHeUz9g3oh9AAFEi6vSauXp",
            "description": "Reserve supply APY 3.45%"
          },
          {
            "label": "USDC / SOL/BTC",
            "type": "reserve",
            "valueUsd": 15232846.296458613,
            "pct": 73.095,
            "address": "D6q6wuQSrifJKZYpR1M8R4YawnLDtDsMmWM1NbBmgJ59",
            "description": "Reserve supply APY 3.44%"
          },
          {
            "label": "USDC / Bitcoin",
            "type": "reserve",
            "valueUsd": 43659.365197456464,
            "pct": 0.20950000000000002,
            "address": "9FRZvAsjDJ6WM8BJ2S45h9PoDCLAq8DNY9zZDX7MyGzT",
            "description": "Reserve supply APY 3.45%"
          },
          {
            "label": "USDC / Maple",
            "type": "reserve",
            "valueUsd": 48348.31850028591,
            "pct": 0.232,
            "address": "Atj6UREVWa7WxbF2EMKNyfmYUY1U1txughe2gjhcPDCo",
            "description": "Reserve supply APY 1.44%"
          }
        ],
        "links": [
          {
            "label": "Kamino vault",
            "url": "https://kamino.com/earn/lend/steakhouse-usdc/vault-overview"
          }
        ],
        "protocol": "kamino",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "morpho-gauntlet-usdc-base",
        "name": "Morpho Gauntlet USDC Prime (Base)",
        "description": "Overcollateralized lending via Morpho Gauntlet USDC Prime vault on Base.",
        "mode": "active",
        "chain": "base",
        "apyBps": 435,
        "navUpdateMode": "continuous",
        "tvlUsd": 426514702.671476,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0xeE8F4eC5672F09119b96Ab6fB59C27E1b7e44b61"
          },
          {
            "label": "Asset token",
            "value": "usdc"
          },
          {
            "label": "Position token",
            "value": "0xeE8F4eC5672F09119b96Ab6fB59C27E1b7e44b61"
          }
        ],
        "allocations": [
          {
            "label": "USDC / WETH",
            "type": "market",
            "valueUsd": 25581835.779530797,
            "pct": 5.997878999082299,
            "address": "0x8793cf302b8ffd655ab97bd1c695dbd967807e8367a65cb2f4edaf1380ba1bda",
            "description": null
          },
          {
            "label": "USDC / cbETH",
            "type": "market",
            "valueUsd": 1941499.1996507791,
            "pct": 0.4552010018623488,
            "address": "0x1c21c59df9db44bf6f645d854ee710a8ca17b479451447e9f56758aee10a2fad",
            "description": null
          },
          {
            "label": "USDC / cbETH",
            "type": "market",
            "valueUsd": 1823378.7815270014,
            "pct": 0.4275066650941366,
            "address": "0x0ca10126f6c94cbd9cf0a48cc9516ae5e3dec5aa68303e6d988ee37c5149bf0d",
            "description": null
          },
          {
            "label": "USDC / cbBTC",
            "type": "market",
            "valueUsd": 396505745.7362779,
            "pct": 92.96414478862337,
            "address": "0x9103c3b4e834476c9a62ea009ba2c884ee42e94e6e314a26f04d312434191836",
            "description": null
          },
          {
            "label": "USDC / wstETH",
            "type": "market",
            "valueUsd": 662243.1744900678,
            "pct": 0.1552685453378524,
            "address": "0x13c42741a359ac4a8aa8287d2be109dcf28344484f91185f9a79bd5a805a55ae",
            "description": null
          }
        ],
        "links": [
          {
            "label": "Morpho vault",
            "url": "https://app.morpho.org/base/vault/0xeE8F4eC5672F09119b96Ab6fB59C27E1b7e44b61/gauntlet-usdc-prime"
          }
        ],
        "protocol": "morpho",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "syrup-usdt",
        "name": "Syrup USDT",
        "description": "USDT lending through Maple Finance's Syrup protocol.",
        "mode": "active",
        "chain": "ethereum",
        "apyBps": 410,
        "navUpdateMode": "continuous",
        "tvlUsd": 403616135.688386,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Position token",
            "value": "0x356B8d89c1e1239Cbbb9dE4815c39A1474d5BA7D"
          },
          {
            "label": "Pool",
            "value": "0x356B8d89c1e1239Cbbb9dE4815c39A1474d5BA7D"
          },
          {
            "label": "Router",
            "value": "0xF007476Bb27430795138C511F18F821e8D1e5Ee2"
          },
          {
            "label": "Pool manager",
            "value": "0x0cdA32E08B48bFDDbc7eE96B44b09cf286F9E21a"
          },
          {
            "label": "Withdrawal manager",
            "value": "0x86eBDf902d800F2a82038290B6DBb2A5eE29eB8C"
          },
          {
            "label": "Open-term loan manager",
            "value": "0x616022E54324eF9c13B99c229Dac8ea69AF4FAFf"
          },
          {
            "label": "Fixed-term loan manager",
            "value": "0xC17aa0Cb662bC4787bB16bD3Bc13d0d88eB7aBDd"
          }
        ],
        "allocations": [
          {
            "label": "Open-term loans",
            "type": "loan",
            "valueUsd": 399563683.886218,
            "pct": 98.9959638766036,
            "address": "0x616022E54324eF9c13B99c229Dac8ea69AF4FAFf",
            "description": null
          },
          {
            "label": "Fixed-term loans",
            "type": "loan",
            "valueUsd": 0,
            "pct": 0,
            "address": "0xC17aa0Cb662bC4787bB16bD3Bc13d0d88eB7aBDd",
            "description": null
          },
          {
            "label": "Liquid assets",
            "type": "liquidity",
            "valueUsd": 4052451.8021680117,
            "pct": 1.0040361233963968,
            "address": "0x356B8d89c1e1239Cbbb9dE4815c39A1474d5BA7D",
            "description": null
          }
        ],
        "links": [
          {
            "label": "Maple earn",
            "url": "https://maple.finance/syrup"
          }
        ],
        "protocol": "maple",
        "depositToken": "usdt",
        "maxAllocationUsd": "1000.000000",
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 10800,
            "typicalMaxUnits": 10800,
            "processingEstimate": {
              "basis": "elapsed_seconds",
              "typicalMinDuration": "PT10800S",
              "typicalMaxDuration": "PT10800S"
            }
          }
        }
      },
      {
        "id": "kamino-superstate-usdc",
        "name": "Kamino Superstate USDC",
        "description": "Direct USDC supply into the Superstate Opening Bell Kamino Lend market",
        "mode": "active",
        "chain": "solana",
        "apyBps": 125,
        "navUpdateMode": "continuous",
        "tvlUsd": 8382473.558499,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Position token",
            "value": "GRmbLHBeLCqnAXeEFbfRQJJErr9DUe8BjRsoEwaGpTsH"
          },
          {
            "label": "Lending market",
            "value": "CF32kn7AY8X1bW7ZkGcHc4X9ZWTxqKGCJk6QwrQkDcdw"
          },
          {
            "label": "Reserve",
            "value": "BnYNV7TdhwASUab7mQCRhzHvasjp8o8xmmvVtKnPe3Zi"
          },
          {
            "label": "Liquidity mint",
            "value": "EPjFWdd5AufqSSqeM2qN1xzybapC8G4wEGGkZwyTDt1v"
          },
          {
            "label": "Collateral mint",
            "value": "GRmbLHBeLCqnAXeEFbfRQJJErr9DUe8BjRsoEwaGpTsH"
          },
          {
            "label": "Lookup table",
            "value": "EDGGH4ZrHDgX44F7ZmipZ2SdGKiJR7Jc8jm2ZfvHj8MD"
          }
        ],
        "allocations": [
          {
            "label": "Kamino Superstate Market",
            "type": "market",
            "valueUsd": 8382473.558499,
            "pct": 100,
            "address": null,
            "description": null
          }
        ],
        "links": [
          {
            "label": "Kamino lend",
            "url": "https://kamino.com/borrow/reserve/CF32kn7AY8X1bW7ZkGcHc4X9ZWTxqKGCJk6QwrQkDcdw/BnYNV7TdhwASUab7mQCRhzHvasjp8o8xmmvVtKnPe3Zi"
          }
        ],
        "protocol": "kamino",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "ground-jaaa-usdc-vault",
        "name": "Janus Henderson JAAA (USDC)",
        "description": "AAA-rated collateralized loan obligation exposure through Janus Henderson JAAA tokenized by Centrifuge in a gJAAA vault on Ethereum mainnet.",
        "mode": "active",
        "chain": "ethereum",
        "apyBps": 254,
        "navUpdateMode": "discrete",
        "tvlUsd": 686046498.5503147,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0xA0FC15E1c879acd4036d912425997811fA49A195"
          },
          {
            "label": "Asset token",
            "value": "usdc"
          },
          {
            "label": "Position token",
            "value": "0xA0FC15E1c879acd4036d912425997811fA49A195"
          }
        ],
        "allocations": [
          {
            "label": "AAA-rated collateralized loan obligations and cash equivalents",
            "type": "rwa",
            "valueUsd": 686046498.5503147,
            "pct": 100,
            "address": null,
            "description": null
          }
        ],
        "links": [
          {
            "label": "Centrifuge JAAA",
            "url": "https://app.centrifuge.io/pool/281474976710663"
          }
        ],
        "protocol": "centrifuge",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "banking_days",
            "typicalMinUnits": 1,
            "typicalMaxUnits": 2,
            "processingEstimate": {
              "basis": "banking_days",
              "typicalCompletionDate": "2026-07-21",
              "typicalWindowEndDate": "2026-07-22"
            }
          },
          "redeem": {
            "processingTimeBasis": "banking_days",
            "typicalMinUnits": 1,
            "typicalMaxUnits": 2,
            "processingEstimate": {
              "basis": "banking_days",
              "typicalCompletionDate": "2026-07-21",
              "typicalWindowEndDate": "2026-07-22"
            }
          }
        }
      },
      {
        "id": "ground-jaaa-usdt-vault",
        "name": "Janus Henderson JAAA (USDT)",
        "description": "AAA-rated collateralized loan obligation exposure through Janus Henderson JAAA tokenized by Centrifuge in a gJAAA-USDT vault on Ethereum mainnet.",
        "mode": "active",
        "chain": "ethereum",
        "apyBps": 377,
        "navUpdateMode": "discrete",
        "tvlUsd": 684263886.1051757,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0x25b7EB555864504a413E573647b90F69Bf29937D"
          },
          {
            "label": "Asset token",
            "value": "usdt"
          },
          {
            "label": "Position token",
            "value": "0x25b7EB555864504a413E573647b90F69Bf29937D"
          }
        ],
        "allocations": [
          {
            "label": "AAA-rated collateralized loan obligations and cash equivalents",
            "type": "rwa",
            "valueUsd": 684263886.1051757,
            "pct": 100,
            "address": null,
            "description": null
          }
        ],
        "links": [
          {
            "label": "Centrifuge JAAA",
            "url": "https://app.centrifuge.io/pool/281474976710663"
          }
        ],
        "protocol": "centrifuge",
        "depositToken": "usdt",
        "maxAllocationUsd": "1000.000000",
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "banking_days",
            "typicalMinUnits": 1,
            "typicalMaxUnits": 2,
            "processingEstimate": {
              "basis": "banking_days",
              "typicalCompletionDate": "2026-07-23",
              "typicalWindowEndDate": "2026-07-24"
            }
          },
          "redeem": {
            "processingTimeBasis": "banking_days",
            "typicalMinUnits": 1,
            "typicalMaxUnits": 2,
            "processingEstimate": {
              "basis": "banking_days",
              "typicalCompletionDate": "2026-07-23",
              "typicalWindowEndDate": "2026-07-24"
            }
          }
        }
      },
      {
        "id": "kamino-gauntlet-frontier-usdc",
        "name": "Kamino Gauntlet USDC Frontier",
        "description": "Kamino Lend Gauntlet-curated USDC Frontier market on Solana",
        "mode": "active",
        "chain": "solana",
        "apyBps": 442,
        "navUpdateMode": "continuous",
        "tvlUsd": 542547.018518,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Position token",
            "value": "7oPz5dFNUgVtWNChqJW4ud8fhECVq5m75BN1t4WMLpxA"
          },
          {
            "label": "Vault",
            "value": "GFiW6edsrtHZd4Vnz2qTSurVasRrgKrXE1ouHNtCVsft"
          },
          {
            "label": "Shares mint",
            "value": "7oPz5dFNUgVtWNChqJW4ud8fhECVq5m75BN1t4WMLpxA"
          },
          {
            "label": "kVault program",
            "value": "KvauGMspG5k6rtzrqqn7WNn3oZdyKqLKwK2XWQ8FLjd"
          }
        ],
        "allocations": [
          {
            "label": "USDC / Figure",
            "type": "reserve",
            "valueUsd": 542547.0185181493,
            "pct": 100,
            "address": "9GJ9GBRwCp4pHmWrQ43L5xpc9Vykg7jnfwcFGN8FoHYu",
            "description": "Reserve supply APY 4.30%"
          },
          {
            "label": "USDC / Maple",
            "type": "reserve",
            "valueUsd": 0,
            "pct": 0,
            "address": "Atj6UREVWa7WxbF2EMKNyfmYUY1U1txughe2gjhcPDCo",
            "description": "Reserve supply APY 1.44%"
          },
          {
            "label": "USDC / SOL/BTC",
            "type": "reserve",
            "valueUsd": 0,
            "pct": 0,
            "address": "D6q6wuQSrifJKZYpR1M8R4YawnLDtDsMmWM1NbBmgJ59",
            "description": "Reserve supply APY 3.44%"
          },
          {
            "label": "USDC / Solstice",
            "type": "reserve",
            "valueUsd": 0,
            "pct": 0,
            "address": "6XdN3zXeoYKgfSeZb8h1LpiEkUXRJ3CbimE5FJ35XFBP",
            "description": "Reserve supply APY 2.69%"
          }
        ],
        "links": [
          {
            "label": "Kamino vault",
            "url": "https://kamino.com/earn/lend/gauntlet-usdc-frontier/vault-overview"
          }
        ],
        "protocol": "kamino",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "morpho-gauntlet-usdc",
        "name": "Morpho Gauntlet USDC Prime",
        "description": "Overcollateralized lending via Morpho Gauntlet USDC Prime vault.",
        "mode": "active",
        "chain": "ethereum",
        "apyBps": 376,
        "navUpdateMode": "continuous",
        "tvlUsd": 29632346.457864,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0xdd0f28e19C1780eb6396170735D45153D261490d"
          },
          {
            "label": "Asset token",
            "value": "usdc"
          },
          {
            "label": "Position token",
            "value": "0xdd0f28e19C1780eb6396170735D45153D261490d"
          }
        ],
        "allocations": [
          {
            "label": "USDC / WETH",
            "type": "market",
            "valueUsd": 105746.00668331324,
            "pct": 0.3568600510043331,
            "address": "0x94b823e6bd8ea533b4e33fbc307faea0b307301bc48763acc4d4aa4def7636cd",
            "description": null
          },
          {
            "label": "USDC / wstETH",
            "type": "market",
            "valueUsd": 197948.4499908477,
            "pct": 0.6680147664725915,
            "address": "0x7e585a933ffe8443c371b4f8cfeb4430f5f6a14c2f32a898c26662c67a1cb8b8",
            "description": null
          },
          {
            "label": "USDC / cbBTC",
            "type": "market",
            "valueUsd": 16110148.717717294,
            "pct": 54.36676687290159,
            "address": "0x64d65c9a2d91c36d56fbc42d69e979335320169b3df63bf92789e2c8883fcc64",
            "description": null
          },
          {
            "label": "USDC / WBTC",
            "type": "market",
            "valueUsd": 8015800.825890681,
            "pct": 27.05084741530306,
            "address": "0x3a85e619751152991742810df6ec69ce473daef99e28a64ab2340d7b7ccfee49",
            "description": null
          },
          {
            "label": "USDC / wstETH",
            "type": "market",
            "valueUsd": 5202702.457581604,
            "pct": 17.55751089431842,
            "address": "0xb323495f7e4148be5643a4ea4a8221eef163e4bccfdedc2a6f4696baacbc86cc",
            "description": null
          }
        ],
        "links": [
          {
            "label": "Morpho vault",
            "url": "https://app.morpho.org/ethereum/vault/0xdd0f28e19C1780eb6396170735D45153D261490d/gauntlet-usdc-prime"
          }
        ],
        "protocol": "morpho",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "aave-v3-usdc",
        "name": "Aave V3 Core USDC",
        "description": "USDC supplied to the Aave V3 Core lending market.",
        "mode": "active",
        "chain": "ethereum",
        "apyBps": 353,
        "navUpdateMode": "continuous",
        "tvlUsd": 2134032648.616079,
        "utilizationPct": 90.19528012289851,
        "addresses": [
          {
            "label": "Aave V3 Pool",
            "value": "0x87870Bca3F3fD6335C3F4ce8392D69350B4fA4E2"
          },
          {
            "label": "USDC",
            "value": "0xA0b86991c6218b36c1d19D4a2e9Eb0cE3606eB48"
          },
          {
            "label": "aUSDC",
            "value": "0x98C23E9d8f34FEFb1B7BD6a91B7FF122F4e16F5c"
          }
        ],
        "allocations": [
          {
            "label": "Aave V3 Core Market",
            "type": "market",
            "valueUsd": 2134032648.616079,
            "pct": 100,
            "address": null,
            "description": null
          }
        ],
        "links": [
          {
            "label": "Aave market",
            "url": "https://app.aave.com/reserve-overview/?underlyingAsset=0xa0b86991c6218b36c1d19d4a2e9eb0ce3606eb48&marketName=proto_mainnet_v3"
          }
        ],
        "protocol": "aave_v3",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "morpho-august-usdc-v2",
        "name": "Morpho August USDC V2",
        "description": "Overcollateralized lending via Morpho August USDC V2 vault.",
        "mode": "active",
        "chain": "ethereum",
        "apyBps": 999,
        "navUpdateMode": "continuous",
        "tvlUsd": 3935216.135022,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0x7ceB0f01Cb7187a2EBED5661eCC4d5701d8F2350"
          },
          {
            "label": "Asset token",
            "value": "usdc"
          },
          {
            "label": "Position token",
            "value": "0x7ceB0f01Cb7187a2EBED5661eCC4d5701d8F2350"
          }
        ],
        "allocations": [
          {
            "label": "USDC / syzUSD",
            "type": "market",
            "valueUsd": 1260752.9344577326,
            "pct": 32.037704949353476,
            "address": "0xf4e9fb49e95a34320aea8b5e0ef515391a72368c39bdcf8ad8910645fd6eab97",
            "description": null
          },
          {
            "label": "USDC / upUSDC",
            "type": "market",
            "valueUsd": 2674449.6253442066,
            "pct": 67.96195008305904,
            "address": "0xa0c6499787a7d046f91f2687558c021e2baae5a378885280a448183a926ef5f7",
            "description": null
          }
        ],
        "links": [
          {
            "label": "Morpho vault",
            "url": "https://app.morpho.org/ethereum/vault/0x7ceB0f01Cb7187a2EBED5661eCC4d5701d8F2350/august-usdc-v2"
          }
        ],
        "protocol": "morpho",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "kamino-allez-usdc",
        "name": "Kamino Allez USDC",
        "description": "Kamino Lend Allez-curated USDC market on Solana",
        "mode": "active",
        "chain": "solana",
        "apyBps": 474,
        "navUpdateMode": "continuous",
        "tvlUsd": 14354268.90632,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Position token",
            "value": "BDh5h1uqhdL3pdCcTB1AEc2dyRsorDx9fF8Y72H1XZu8"
          },
          {
            "label": "Vault",
            "value": "A1USdzqDHmw5oz97AkqAGLxEQZfFjASZFuy4T6Qdvnpo"
          },
          {
            "label": "Shares mint",
            "value": "BDh5h1uqhdL3pdCcTB1AEc2dyRsorDx9fF8Y72H1XZu8"
          },
          {
            "label": "kVault program",
            "value": "KvauGMspG5k6rtzrqqn7WNn3oZdyKqLKwK2XWQ8FLjd"
          }
        ],
        "allocations": [
          {
            "label": "USDC / SOL/BTC",
            "type": "reserve",
            "valueUsd": 2180366.468534374,
            "pct": 15.189672722199143,
            "address": "D6q6wuQSrifJKZYpR1M8R4YawnLDtDsMmWM1NbBmgJ59",
            "description": "Reserve supply APY 3.44%"
          },
          {
            "label": "USDC / JLP",
            "type": "reserve",
            "valueUsd": 808340.5309736953,
            "pct": 5.631359815321586,
            "address": "Ga4rZytCpq1unD4DbEJ5bkHeUz9g3oh9AAFEi6vSauXp",
            "description": "Reserve supply APY 3.45%"
          },
          {
            "label": "USDC / Bitcoin",
            "type": "reserve",
            "valueUsd": 484621.9738316873,
            "pct": 3.376152258219997,
            "address": "9FRZvAsjDJ6WM8BJ2S45h9PoDCLAq8DNY9zZDX7MyGzT",
            "description": "Reserve supply APY 3.45%"
          },
          {
            "label": "USDC / STRCx",
            "type": "reserve",
            "valueUsd": 39964.13008586657,
            "pct": 0.27841285645882946,
            "address": "8trJaNUfkP9pNgrwzByfsuwVtZ5TmZpq568UkCpjFWbi",
            "description": "Reserve supply APY 6.68%"
          },
          {
            "label": "USDC / OnRe",
            "type": "reserve",
            "valueUsd": 249935.1233502202,
            "pct": 1.7411901991064151,
            "address": "8Lvi1DFPoAGPQ25qpRKzzRaSAnWdeVZqt9XmEapm8uLt",
            "description": "Reserve supply APY 0.20%"
          },
          {
            "label": "USDC / Maple",
            "type": "reserve",
            "valueUsd": 780848.1225774954,
            "pct": 5.439832064409133,
            "address": "Atj6UREVWa7WxbF2EMKNyfmYUY1U1txughe2gjhcPDCo",
            "description": "Reserve supply APY 1.44%"
          },
          {
            "label": "USDC / Figure",
            "type": "reserve",
            "valueUsd": 1811631.368505211,
            "pct": 12.620854327924683,
            "address": "9GJ9GBRwCp4pHmWrQ43L5xpc9Vykg7jnfwcFGN8FoHYu",
            "description": "Reserve supply APY 4.30%"
          },
          {
            "label": "USDC / HYPE",
            "type": "reserve",
            "valueUsd": 499870.2467004404,
            "pct": 3.4823803982128303,
            "address": "DD4RN8t37nmw7EANW37ejdDEuFz9Tmf3TZTN7jxKsE8i",
            "description": "Reserve supply APY 2.52%"
          },
          {
            "label": "USDC / Huma",
            "type": "reserve",
            "valueUsd": 0,
            "pct": 0,
            "address": "4QKFoFDzNFnvfkzVazABbCEfMwd3y1pZqUVzmpnkCphj",
            "description": "Reserve supply APY 6.28%"
          },
          {
            "label": "USDC / OnRe",
            "type": "reserve",
            "valueUsd": 7498690.941760822,
            "pct": 52.24014535814738,
            "address": "AYL4LMc4ZCVyq3Z7XPJGWDM4H9PiWjqXAAuuHBEGVR2Z",
            "description": "Reserve supply APY 6.78%"
          }
        ],
        "links": [
          {
            "label": "Kamino vault",
            "url": "https://kamino.com/earn/lend/allez-usdc/vault-overview"
          }
        ],
        "protocol": "kamino",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "syrup-usdc",
        "name": "Syrup USDC",
        "description": "Overcollateralized lending exposure with an asynchronous withdrawal window.",
        "mode": "active",
        "chain": "ethereum",
        "apyBps": 483,
        "navUpdateMode": "continuous",
        "tvlUsd": 1367468842.217444,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Position token",
            "value": "0x80ac24aA929eaF5013f6436cdA2a7ba190f5Cc0b"
          },
          {
            "label": "Pool",
            "value": "0x80ac24aA929eaF5013f6436cdA2a7ba190f5Cc0b"
          },
          {
            "label": "Pool manager",
            "value": "0x7aD5fFa5fdF509E30186F4609c2f6269f4B6158F"
          },
          {
            "label": "Open-term loan manager",
            "value": "0x6ACEb4cAbA81Fa6a8065059f3A944fb066A10fAc"
          },
          {
            "label": "Fixed-term loan manager",
            "value": "0x4A1c3F0D9aD0b3f9dA085bEBfc22dEA54263371b"
          }
        ],
        "allocations": [
          {
            "label": "Open-term loans",
            "type": "loan",
            "valueUsd": 1331669744.408547,
            "pct": 97.382090421099,
            "address": "0x6ACEb4cAbA81Fa6a8065059f3A944fb066A10fAc",
            "description": null
          },
          {
            "label": "Fixed-term loans",
            "type": "loan",
            "valueUsd": 0,
            "pct": 0,
            "address": "0x4A1c3F0D9aD0b3f9dA085bEBfc22dEA54263371b",
            "description": null
          },
          {
            "label": "Liquid assets",
            "type": "liquidity",
            "valueUsd": 35799097.80889702,
            "pct": 2.6179095789009965,
            "address": "0x80ac24aA929eaF5013f6436cdA2a7ba190f5Cc0b",
            "description": null
          }
        ],
        "links": [
          {
            "label": "Maple earn",
            "url": "https://maple.finance/syrup"
          }
        ],
        "protocol": "maple",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 10800,
            "typicalMaxUnits": 10800,
            "processingEstimate": {
              "basis": "elapsed_seconds",
              "typicalMinDuration": "PT10800S",
              "typicalMaxDuration": "PT10800S"
            }
          }
        }
      },
      {
        "id": "morpho-steakhouse-usdc",
        "name": "Morpho Steakhouse USDC Prime",
        "description": "Overcollateralized lending via Morpho Steakhouse USDC Prime vault.",
        "mode": "active",
        "chain": "ethereum",
        "apyBps": 358,
        "navUpdateMode": "continuous",
        "tvlUsd": 97613159.36141,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0xBEEF01735c132Ada46AA9aA4c54623cAA92A64CB"
          },
          {
            "label": "Asset token",
            "value": "usdc"
          },
          {
            "label": "Position token",
            "value": "0xBEEF01735c132Ada46AA9aA4c54623cAA92A64CB"
          }
        ],
        "allocations": [
          {
            "label": "USDC / WBTC",
            "type": "market",
            "valueUsd": 11037400.6102476,
            "pct": 11.307287544481456,
            "address": "0x3a85e619751152991742810df6ec69ce473daef99e28a64ab2340d7b7ccfee49",
            "description": null
          },
          {
            "label": "USDC / wstETH",
            "type": "market",
            "valueUsd": 4561136.619206147,
            "pct": 4.672665703113496,
            "address": "0x7e585a933ffe8443c371b4f8cfeb4430f5f6a14c2f32a898c26662c67a1cb8b8",
            "description": null
          },
          {
            "label": "USDC / WBTC",
            "type": "market",
            "valueUsd": 1214042.0547586263,
            "pct": 1.2437278566752088,
            "address": "0x09dc9e7eb5d8fc54b2bc41d1135fd4e99057a580f680321faeb90c7a21e631c1",
            "description": null
          },
          {
            "label": "USDC / cbBTC",
            "type": "market",
            "valueUsd": 71035.77985509548,
            "pct": 0.07277274941187709,
            "address": "0xbc99de6a88904cd0e69042ad6f266e63182801f030c636507c3caf590ffd84fe",
            "description": null
          },
          {
            "label": "USDC / WETH",
            "type": "market",
            "valueUsd": 27054.88499643608,
            "pct": 0.02771643206042128,
            "address": "0x94b823e6bd8ea533b4e33fbc307faea0b307301bc48763acc4d4aa4def7636cd",
            "description": null
          },
          {
            "label": "USDC / steakEURCV",
            "type": "market",
            "valueUsd": 3367166.7749574888,
            "pct": 3.4495008633934607,
            "address": "0xc498f4bfdda99e60ea8eb04c1e145654a70bc59da76ef9c6ed54a1314d78e5b5",
            "description": null
          },
          {
            "label": "USDC / cbBTC",
            "type": "market",
            "valueUsd": 77155435.39271815,
            "pct": 79.04204299653075,
            "address": "0x64d65c9a2d91c36d56fbc42d69e979335320169b3df63bf92789e2c8883fcc64",
            "description": null
          },
          {
            "label": "USDC / weETH",
            "type": "market",
            "valueUsd": 179887.24467092924,
            "pct": 0.18428585433332903,
            "address": "0x34377fc4f617c51818e92c79df31ff270c6a91bc94ad32e367fdf59b9f4ac5dd",
            "description": null
          }
        ],
        "links": [
          {
            "label": "Morpho vault",
            "url": "https://app.morpho.org/ethereum/vault/0xBEEF01735c132Ada46AA9aA4c54623cAA92A64CB/steakhouse-usdc-prime"
          }
        ],
        "protocol": "morpho",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "morpho-steakhouse-usdc-base",
        "name": "Morpho Steakhouse Prime USDC (Base)",
        "description": "Overcollateralized lending via Morpho Steakhouse Prime USDC vault on Base.",
        "mode": "active",
        "chain": "base",
        "apyBps": 413,
        "navUpdateMode": "continuous",
        "tvlUsd": 229950179.725156,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0xBEEFE94c8aD530842bfE7d8B397938fFc1cb83b2"
          },
          {
            "label": "Asset token",
            "value": "usdc"
          },
          {
            "label": "Position token",
            "value": "0xBEEFE94c8aD530842bfE7d8B397938fFc1cb83b2"
          }
        ],
        "allocations": [
          {
            "label": "USDC / wstETH",
            "type": "market",
            "valueUsd": 867297.0237031167,
            "pct": 0.3771673606603557,
            "address": "0x13c42741a359ac4a8aa8287d2be109dcf28344484f91185f9a79bd5a805a55ae",
            "description": null
          },
          {
            "label": "USDC / cbBTC",
            "type": "market",
            "valueUsd": 228839334.12427095,
            "pct": 99.5169190116689,
            "address": "0x9103c3b4e834476c9a62ea009ba2c884ee42e94e6e314a26f04d312434191836",
            "description": null
          },
          {
            "label": "USDC / cbETH",
            "type": "market",
            "valueUsd": 687.9779368211875,
            "pct": 0.0002991856486668026,
            "address": "0x1c21c59df9db44bf6f645d854ee710a8ca17b479451447e9f56758aee10a2fad",
            "description": null
          },
          {
            "label": "USDC / WETH",
            "type": "market",
            "valueUsd": 98030.78966684952,
            "pct": 0.042631316828723065,
            "address": "0x8793cf302b8ffd655ab97bd1c695dbd967807e8367a65cb2f4edaf1380ba1bda",
            "description": null
          },
          {
            "label": "USDC / cbETH",
            "type": "market",
            "valueUsd": 144829.80957863363,
            "pct": 0.06298312519335221,
            "address": "0x0ca10126f6c94cbd9cf0a48cc9516ae5e3dec5aa68303e6d988ee37c5149bf0d",
            "description": null
          }
        ],
        "links": [
          {
            "label": "Morpho vault",
            "url": "https://app.morpho.org/base/vault/0xBEEFE94c8aD530842bfE7d8B397938fFc1cb83b2/steakhouse-prime-usdc"
          }
        ],
        "protocol": "morpho",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "morpho-smokehouse-usdc",
        "name": "Morpho Smokehouse USDC",
        "description": "Overcollateralized lending via Morpho Smokehouse USDC vault.",
        "mode": "active",
        "chain": "ethereum",
        "apyBps": 508,
        "navUpdateMode": "continuous",
        "tvlUsd": 17216683.717092,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0xBEeFFF209270748ddd194831b3fa287a5386f5bC"
          },
          {
            "label": "Asset token",
            "value": "usdc"
          },
          {
            "label": "Position token",
            "value": "0xBEeFFF209270748ddd194831b3fa287a5386f5bC"
          }
        ],
        "allocations": [
          {
            "label": "USDC / WBTC",
            "type": "market",
            "valueUsd": 15492.633517400913,
            "pct": 0.08998616558205515,
            "address": "0x09dc9e7eb5d8fc54b2bc41d1135fd4e99057a580f680321faeb90c7a21e631c1",
            "description": null
          },
          {
            "label": "USDC / cbBTC",
            "type": "market",
            "valueUsd": 721.7365163209805,
            "pct": 0.004192076291698855,
            "address": "0xbc99de6a88904cd0e69042ad6f266e63182801f030c636507c3caf590ffd84fe",
            "description": null
          },
          {
            "label": "USDC / wstETH",
            "type": "market",
            "valueUsd": 34888.40464026404,
            "pct": 0.20264300148366432,
            "address": "0x7e585a933ffe8443c371b4f8cfeb4430f5f6a14c2f32a898c26662c67a1cb8b8",
            "description": null
          },
          {
            "label": "USDC / WETH",
            "type": "market",
            "valueUsd": 179080.00385353956,
            "pct": 1.0401538809460675,
            "address": "0x94b823e6bd8ea533b4e33fbc307faea0b307301bc48763acc4d4aa4def7636cd",
            "description": null
          },
          {
            "label": "USDC / weETH",
            "type": "market",
            "valueUsd": 491711.39723707485,
            "pct": 2.856016903818309,
            "address": "0x34377fc4f617c51818e92c79df31ff270c6a91bc94ad32e367fdf59b9f4ac5dd",
            "description": null
          },
          {
            "label": "USDC / mF-ONE",
            "type": "market",
            "valueUsd": 4818100.771236832,
            "pct": 27.985068729895367,
            "address": "0xef2c308b5abecf5c8750a1aa82b47c558005feb7a03f4f8e1ad682d71ac8d0ba",
            "description": null
          },
          {
            "label": "USDC / LBTC",
            "type": "market",
            "valueUsd": 467591.2660783226,
            "pct": 2.715919475329179,
            "address": "0xbf02d6c6852fa0b8247d5514d0c91e6c1fbde9a168ac3fd2033028b5ee5ce6d0",
            "description": null
          },
          {
            "label": "USDC / PT-reUSD-10DEC2026",
            "type": "market",
            "valueUsd": 1722204.1322731678,
            "pct": 10.003111868538658,
            "address": "0x1e9d614631a7df0ec07fb05b2c8cb2491575fd1a63a33bf187a6afb295a4fc64",
            "description": null
          },
          {
            "label": "USDC / reUSD",
            "type": "market",
            "valueUsd": 4305396.797439145,
            "pct": 25.007120233991344,
            "address": "0x4565ac05d38b19374ccbb04c17cca60ca9353cd41824f0803d0fc7704f60eaed",
            "description": null
          },
          {
            "label": "USDC / steakEURCV",
            "type": "market",
            "valueUsd": 579463.9683482778,
            "pct": 3.3657118750053976,
            "address": "0xc498f4bfdda99e60ea8eb04c1e145654a70bc59da76ef9c6ed54a1314d78e5b5",
            "description": null
          },
          {
            "label": "USDC / sUSDe",
            "type": "market",
            "valueUsd": 78061.33746061784,
            "pct": 0.45340518965985854,
            "address": "0x85c7f4374f3a403b36d54cc284983b2b02bbd8581ee0f3c36494447b87d9fcab",
            "description": null
          },
          {
            "label": "USDC / cbBTC",
            "type": "market",
            "valueUsd": 218564.90244968992,
            "pct": 1.269494787969596,
            "address": "0x64d65c9a2d91c36d56fbc42d69e979335320169b3df63bf92789e2c8883fcc64",
            "description": null
          },
          {
            "label": "USDC / AA_FalconXUSDC",
            "type": "market",
            "valueUsd": 4305406.325259733,
            "pct": 25.00717557461759,
            "address": "0xe83d72fa5b00dcd46d9e0e860d95aa540d5ec106da5833108a9f826f21f36f52",
            "description": null
          },
          {
            "label": "USDC / weETH",
            "type": "market",
            "valueUsd": 0.03449977162545678,
            "pct": 2.003856967599826e-7,
            "address": "0x85252bb8485c99bba46fe149c7dd2aad83672640f53c630890673cf1848ba16e",
            "description": null
          },
          {
            "label": "USDC / USCC",
            "type": "market",
            "valueUsd": 0.006281594265582271,
            "pct": 3.648550655168427e-8,
            "address": "0x1a9ccaca2dba9469cd9cba3d077466761b05f465c412d2bf2c71614c4963dd84",
            "description": null
          }
        ],
        "links": [
          {
            "label": "Morpho vault",
            "url": "https://app.morpho.org/ethereum/vault/0xBEeFFF209270748ddd194831b3fa287a5386f5bC/smokehouse-usdc"
          }
        ],
        "protocol": "morpho",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "kamino-rockawayx-rwa-usdc",
        "name": "Kamino RockawayX RWA USDC",
        "description": "Kamino Lend RockawayX RWA-curated USDC market on Solana",
        "mode": "active",
        "chain": "solana",
        "apyBps": 594,
        "navUpdateMode": "continuous",
        "tvlUsd": 29867219.713704,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Position token",
            "value": "DgHN3q3dSYAchNX7V3D4aYiTWMx8RHTgHbfPiwiqBkE9"
          },
          {
            "label": "Vault",
            "value": "DWSXb18xZApz29vnQpgR2m6MynCT7PznaXt7Ut7M7KaP"
          },
          {
            "label": "Shares mint",
            "value": "DgHN3q3dSYAchNX7V3D4aYiTWMx8RHTgHbfPiwiqBkE9"
          },
          {
            "label": "kVault program",
            "value": "KvauGMspG5k6rtzrqqn7WNn3oZdyKqLKwK2XWQ8FLjd"
          }
        ],
        "allocations": [
          {
            "label": "USDC / Solstice",
            "type": "reserve",
            "valueUsd": 0,
            "pct": 0,
            "address": "6XdN3zXeoYKgfSeZb8h1LpiEkUXRJ3CbimE5FJ35XFBP",
            "description": "Reserve supply APY 2.69%"
          },
          {
            "label": "USDC / Huma",
            "type": "reserve",
            "valueUsd": 8747946.946719639,
            "pct": 29.28945857891716,
            "address": "4QKFoFDzNFnvfkzVazABbCEfMwd3y1pZqUVzmpnkCphj",
            "description": "Reserve supply APY 6.28%"
          },
          {
            "label": "USDC / OnRe",
            "type": "reserve",
            "valueUsd": 14945885.308705447,
            "pct": 50.04110008220016,
            "address": "AYL4LMc4ZCVyq3Z7XPJGWDM4H9PiWjqXAAuuHBEGVR2Z",
            "description": "Reserve supply APY 6.78%"
          },
          {
            "label": "USDC / Figure",
            "type": "reserve",
            "valueUsd": 5973426.022373217,
            "pct": 19.999939999880002,
            "address": "9GJ9GBRwCp4pHmWrQ43L5xpc9Vykg7jnfwcFGN8FoHYu",
            "description": "Reserve supply APY 4.30%"
          },
          {
            "label": "USDC / OnRe",
            "type": "reserve",
            "valueUsd": 199961.43590612293,
            "pct": 0.6695013390026779,
            "address": "8Lvi1DFPoAGPQ25qpRKzzRaSAnWdeVZqt9XmEapm8uLt",
            "description": "Reserve supply APY 0.20%"
          },
          {
            "label": "USDC / OnRe",
            "type": "reserve",
            "valueUsd": 0,
            "pct": 0,
            "address": "6kmkjcVrp7RfyRBrfCoKbe6Wss3urVaaB1Lez5kSNHd1",
            "description": "Reserve supply APY 0.28%"
          }
        ],
        "links": [
          {
            "label": "Kamino vault",
            "url": "https://kamino.com/earn/lend/rockawayx-rwa-usdc/vault-overview"
          }
        ],
        "protocol": "kamino",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      }
    ],
    "nextCursor": null
  }
  ```
</Accordion>

### Sandbox response snapshot

This complete deployed-sandbox snapshot was refreshed on July 20, 2026 with
the live JAAA-USDT row and 17-source catalog count. It includes every RWA and
DeFi source, including JAAA-USDT and both JTRSY stablecoin lanes.

<Accordion title="View the full sandbox response">
  ```json theme={"theme":{"light":"github-light","dark":"github-dark"}}
  {
    "data": [
      {
        "id": "kamino-superstate-usdc",
        "name": "Kamino Superstate USDC",
        "description": "Direct USDC supply into the Superstate Opening Bell Kamino Lend market",
        "mode": "active",
        "chain": "solana_devnet",
        "apyBps": 231,
        "navUpdateMode": "continuous",
        "tvlUsd": 8382522.099704,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Position token",
            "value": "6FY2rwh5wWrtSveAG9t9ANc2YsrChNasVSEpMQubJcXd"
          },
          {
            "label": "Lending market",
            "value": "6aaNTBEmwdN19AAdTwbNrWyUo6iEyiLguxCTePEzSqoH"
          },
          {
            "label": "Reserve",
            "value": "HRwMj8uuoGVWCanKzKvpTWN5ZvXjtjKGxcFbn2qTPKMW"
          },
          {
            "label": "Liquidity mint",
            "value": "4zMMC9srt5Ri5X14GAgXhaHii3GnPAEERYPJgZJDncDU"
          },
          {
            "label": "Collateral mint",
            "value": "6FY2rwh5wWrtSveAG9t9ANc2YsrChNasVSEpMQubJcXd"
          },
          {
            "label": "Lookup table",
            "value": "11111111111111111111111111111111"
          }
        ],
        "allocations": [
          {
            "label": "Kamino Superstate Market",
            "type": "market",
            "valueUsd": 8382522.099704,
            "pct": 100,
            "address": null,
            "description": null
          }
        ],
        "links": [
          {
            "label": "Kamino lend",
            "url": "https://kamino.com/borrow/reserve/CF32kn7AY8X1bW7ZkGcHc4X9ZWTxqKGCJk6QwrQkDcdw/BnYNV7TdhwASUab7mQCRhzHvasjp8o8xmmvVtKnPe3Zi"
          }
        ],
        "protocol": "kamino",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "syrup-usdt",
        "name": "Syrup USDT",
        "description": "USDT lending through Maple Finance's Syrup protocol.",
        "mode": "active",
        "chain": "ethereum_sepolia",
        "apyBps": 410,
        "navUpdateMode": "continuous",
        "tvlUsd": 403616470.240986,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Position token",
            "value": "0x2d5e50af995aB7F4708D099Dd00A778eD132A06B"
          },
          {
            "label": "Pool",
            "value": "0x356B8d89c1e1239Cbbb9dE4815c39A1474d5BA7D"
          },
          {
            "label": "Router",
            "value": "0xF007476Bb27430795138C511F18F821e8D1e5Ee2"
          },
          {
            "label": "Pool manager",
            "value": "0x0cdA32E08B48bFDDbc7eE96B44b09cf286F9E21a"
          },
          {
            "label": "Withdrawal manager",
            "value": "0x86eBDf902d800F2a82038290B6DBb2A5eE29eB8C"
          },
          {
            "label": "Open-term loan manager",
            "value": "0x616022E54324eF9c13B99c229Dac8ea69AF4FAFf"
          },
          {
            "label": "Fixed-term loan manager",
            "value": "0xC17aa0Cb662bC4787bB16bD3Bc13d0d88eB7aBDd"
          }
        ],
        "allocations": [
          {
            "label": "Open-term loans",
            "type": "loan",
            "valueUsd": 399564018.438818,
            "pct": 98.99596470883648,
            "address": "0x616022E54324eF9c13B99c229Dac8ea69AF4FAFf",
            "description": null
          },
          {
            "label": "Fixed-term loans",
            "type": "loan",
            "valueUsd": 0,
            "pct": 0,
            "address": "0xC17aa0Cb662bC4787bB16bD3Bc13d0d88eB7aBDd",
            "description": null
          },
          {
            "label": "Liquid assets",
            "type": "liquidity",
            "valueUsd": 4052451.8021680117,
            "pct": 1.0040352911635213,
            "address": "0x356B8d89c1e1239Cbbb9dE4815c39A1474d5BA7D",
            "description": null
          }
        ],
        "links": [
          {
            "label": "Maple earn",
            "url": "https://maple.finance/syrup"
          }
        ],
        "protocol": "maple",
        "depositToken": "usdt",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 10800,
            "typicalMaxUnits": 10800,
            "processingEstimate": {
              "basis": "elapsed_seconds",
              "typicalMinDuration": "PT10800S",
              "typicalMaxDuration": "PT10800S"
            }
          }
        }
      },
      {
        "id": "ground-jaaa-usdc-vault",
        "name": "Janus Henderson JAAA (USDC)",
        "description": "AAA-rated collateralized loan obligation exposure through Janus Henderson JAAA tokenized by Centrifuge in a gJAAA vault on Ethereum mainnet.",
        "mode": "active",
        "chain": "ethereum_sepolia",
        "apyBps": 254,
        "navUpdateMode": "discrete",
        "tvlUsd": 686046498.5503147,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0xf13E207d7F0CFAc068Bd34cA13c062c66772541d"
          },
          {
            "label": "Asset token",
            "value": "usdc"
          },
          {
            "label": "Position token",
            "value": "0xf13E207d7F0CFAc068Bd34cA13c062c66772541d"
          }
        ],
        "allocations": [
          {
            "label": "AAA-rated collateralized loan obligations and cash equivalents",
            "type": "rwa",
            "valueUsd": 686046498.5503147,
            "pct": 100,
            "address": null,
            "description": null
          }
        ],
        "links": [
          {
            "label": "Centrifuge JAAA",
            "url": "https://app.centrifuge.io/pool/281474976710663"
          }
        ],
        "protocol": "centrifuge",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "banking_days",
            "typicalMinUnits": 1,
            "typicalMaxUnits": 2,
            "processingEstimate": {
              "basis": "banking_days",
              "typicalCompletionDate": "2026-07-21",
              "typicalWindowEndDate": "2026-07-22"
            }
          },
          "redeem": {
            "processingTimeBasis": "banking_days",
            "typicalMinUnits": 1,
            "typicalMaxUnits": 2,
            "processingEstimate": {
              "basis": "banking_days",
              "typicalCompletionDate": "2026-07-21",
              "typicalWindowEndDate": "2026-07-22"
            }
          }
        }
      },
      {
        "id": "ground-jaaa-usdt-vault",
        "name": "Janus Henderson JAAA (USDT)",
        "description": "AAA-rated collateralized loan obligation exposure through Janus Henderson JAAA tokenized by Centrifuge in a gJAAA-USDT vault on Ethereum Sepolia.",
        "mode": "active",
        "chain": "ethereum_sepolia",
        "apyBps": 255,
        "navUpdateMode": "discrete",
        "tvlUsd": 684118334.5914166,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0x0251E101bf9811F7c5907Bf55c36AB094F88Fa54"
          },
          {
            "label": "Asset token",
            "value": "usdt"
          },
          {
            "label": "Position token",
            "value": "0x0251E101bf9811F7c5907Bf55c36AB094F88Fa54"
          }
        ],
        "allocations": [
          {
            "label": "AAA-rated collateralized loan obligations and cash equivalents",
            "type": "rwa",
            "valueUsd": 684118334.5914166,
            "pct": 100,
            "address": null,
            "description": null
          }
        ],
        "links": [
          {
            "label": "Centrifuge JAAA",
            "url": "https://app.centrifuge.io/pool/281474976710663"
          }
        ],
        "protocol": "centrifuge",
        "depositToken": "usdt",
        "maxAllocationUsd": "1000.000000",
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "banking_days",
            "typicalMinUnits": 1,
            "typicalMaxUnits": 2
          },
          "redeem": {
            "processingTimeBasis": "banking_days",
            "typicalMinUnits": 1,
            "typicalMaxUnits": 2
          }
        }
      },
      {
        "id": "kamino-rockawayx-rwa-usdc",
        "name": "Kamino RockawayX RWA USDC",
        "description": "Kamino Lend RockawayX RWA-curated USDC market on Solana",
        "mode": "active",
        "chain": "solana_devnet",
        "apyBps": 488,
        "navUpdateMode": "continuous",
        "tvlUsd": 29867219.713704,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Position token",
            "value": "DvMCm7Xjirn7xmf3j4kWV49NGJUQqh7jVTAEvNNPAYiw"
          },
          {
            "label": "Vault",
            "value": "DWSXb18xZApz29vnQpgR2m6MynCT7PznaXt7Ut7M7KaP"
          },
          {
            "label": "Shares mint",
            "value": "DgHN3q3dSYAchNX7V3D4aYiTWMx8RHTgHbfPiwiqBkE9"
          },
          {
            "label": "kVault program",
            "value": "KvauGMspG5k6rtzrqqn7WNn3oZdyKqLKwK2XWQ8FLjd"
          }
        ],
        "allocations": [
          {
            "label": "USDC / Solstice",
            "type": "reserve",
            "valueUsd": 0,
            "pct": 0,
            "address": "6XdN3zXeoYKgfSeZb8h1LpiEkUXRJ3CbimE5FJ35XFBP",
            "description": "Reserve supply APY 2.69%"
          },
          {
            "label": "USDC / Huma",
            "type": "reserve",
            "valueUsd": 8747946.946719639,
            "pct": 29.28945857891716,
            "address": "4QKFoFDzNFnvfkzVazABbCEfMwd3y1pZqUVzmpnkCphj",
            "description": "Reserve supply APY 6.26%"
          },
          {
            "label": "USDC / OnRe",
            "type": "reserve",
            "valueUsd": 14945885.308705447,
            "pct": 50.04110008220016,
            "address": "AYL4LMc4ZCVyq3Z7XPJGWDM4H9PiWjqXAAuuHBEGVR2Z",
            "description": "Reserve supply APY 6.24%"
          },
          {
            "label": "USDC / Figure",
            "type": "reserve",
            "valueUsd": 5973426.022373217,
            "pct": 19.999939999880002,
            "address": "9GJ9GBRwCp4pHmWrQ43L5xpc9Vykg7jnfwcFGN8FoHYu",
            "description": "Reserve supply APY 4.61%"
          },
          {
            "label": "USDC / OnRe",
            "type": "reserve",
            "valueUsd": 199961.43590612293,
            "pct": 0.6695013390026779,
            "address": "8Lvi1DFPoAGPQ25qpRKzzRaSAnWdeVZqt9XmEapm8uLt",
            "description": "Reserve supply APY 0.17%"
          },
          {
            "label": "USDC / OnRe",
            "type": "reserve",
            "valueUsd": 0,
            "pct": 0,
            "address": "6kmkjcVrp7RfyRBrfCoKbe6Wss3urVaaB1Lez5kSNHd1",
            "description": "Reserve supply APY 0.28%"
          }
        ],
        "links": [
          {
            "label": "Kamino vault",
            "url": "https://kamino.com/earn/lend/rockawayx-rwa-usdc/vault-overview"
          }
        ],
        "protocol": "kamino",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "kamino-steakhouse-usdc",
        "name": "Kamino Steakhouse USDC",
        "description": "Kamino Lend Steakhouse-curated USDC market on Solana",
        "mode": "active",
        "chain": "solana_devnet",
        "apyBps": 445,
        "navUpdateMode": "continuous",
        "tvlUsd": 20839792.45702,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Position token",
            "value": "F74v5TQDeAQB2rmS1dm6YTzPvaJ9pemd8aYVXaF9pcJs"
          },
          {
            "label": "Vault",
            "value": "HDsayqAsDWy3QvANGqh2yNraqcD8Fnjgh73Mhb3WRS5E"
          },
          {
            "label": "Shares mint",
            "value": "7D8C5pDFxug58L9zkwK7bCiDg4kD4AygzbcZUmf5usHS"
          },
          {
            "label": "kVault program",
            "value": "KvauGMspG5k6rtzrqqn7WNn3oZdyKqLKwK2XWQ8FLjd"
          }
        ],
        "allocations": [
          {
            "label": "USDC / JLP",
            "type": "reserve",
            "valueUsd": 5514938.476863432,
            "pct": 26.4635,
            "address": "Ga4rZytCpq1unD4DbEJ5bkHeUz9g3oh9AAFEi6vSauXp",
            "description": "Reserve supply APY 3.33%"
          },
          {
            "label": "USDC / SOL/BTC",
            "type": "reserve",
            "valueUsd": 15232846.296458613,
            "pct": 73.095,
            "address": "D6q6wuQSrifJKZYpR1M8R4YawnLDtDsMmWM1NbBmgJ59",
            "description": "Reserve supply APY 3.33%"
          },
          {
            "label": "USDC / Bitcoin",
            "type": "reserve",
            "valueUsd": 43659.365197456464,
            "pct": 0.20950000000000002,
            "address": "9FRZvAsjDJ6WM8BJ2S45h9PoDCLAq8DNY9zZDX7MyGzT",
            "description": "Reserve supply APY 3.33%"
          },
          {
            "label": "USDC / Maple",
            "type": "reserve",
            "valueUsd": 48348.31850028591,
            "pct": 0.232,
            "address": "Atj6UREVWa7WxbF2EMKNyfmYUY1U1txughe2gjhcPDCo",
            "description": "Reserve supply APY 3.33%"
          }
        ],
        "links": [
          {
            "label": "Kamino vault",
            "url": "https://kamino.com/earn/lend/steakhouse-usdc/vault-overview"
          }
        ],
        "protocol": "kamino",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "kamino-allez-usdc",
        "name": "Kamino Allez USDC",
        "description": "Kamino Lend Allez-curated USDC market on Solana",
        "mode": "active",
        "chain": "solana_devnet",
        "apyBps": 463,
        "navUpdateMode": "continuous",
        "tvlUsd": 14354268.90632,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Position token",
            "value": "hXm2xSRF5PLKGMrTvAWqKhR76MuJX5dAabeSChkjqu2"
          },
          {
            "label": "Vault",
            "value": "A1USdzqDHmw5oz97AkqAGLxEQZfFjASZFuy4T6Qdvnpo"
          },
          {
            "label": "Shares mint",
            "value": "BDh5h1uqhdL3pdCcTB1AEc2dyRsorDx9fF8Y72H1XZu8"
          },
          {
            "label": "kVault program",
            "value": "KvauGMspG5k6rtzrqqn7WNn3oZdyKqLKwK2XWQ8FLjd"
          }
        ],
        "allocations": [
          {
            "label": "USDC / SOL/BTC",
            "type": "reserve",
            "valueUsd": 2180366.468534374,
            "pct": 15.189672722199143,
            "address": "D6q6wuQSrifJKZYpR1M8R4YawnLDtDsMmWM1NbBmgJ59",
            "description": "Reserve supply APY 3.33%"
          },
          {
            "label": "USDC / JLP",
            "type": "reserve",
            "valueUsd": 808340.5309736953,
            "pct": 5.631359815321586,
            "address": "Ga4rZytCpq1unD4DbEJ5bkHeUz9g3oh9AAFEi6vSauXp",
            "description": "Reserve supply APY 3.33%"
          },
          {
            "label": "USDC / Bitcoin",
            "type": "reserve",
            "valueUsd": 484621.9738316873,
            "pct": 3.376152258219997,
            "address": "9FRZvAsjDJ6WM8BJ2S45h9PoDCLAq8DNY9zZDX7MyGzT",
            "description": "Reserve supply APY 3.33%"
          },
          {
            "label": "USDC / STRCx",
            "type": "reserve",
            "valueUsd": 39964.13008586657,
            "pct": 0.27841285645882946,
            "address": "8trJaNUfkP9pNgrwzByfsuwVtZ5TmZpq568UkCpjFWbi",
            "description": "Reserve supply APY 6.63%"
          },
          {
            "label": "USDC / OnRe",
            "type": "reserve",
            "valueUsd": 249935.1233502202,
            "pct": 1.7411901991064151,
            "address": "8Lvi1DFPoAGPQ25qpRKzzRaSAnWdeVZqt9XmEapm8uLt",
            "description": "Reserve supply APY 0.17%"
          },
          {
            "label": "USDC / Maple",
            "type": "reserve",
            "valueUsd": 780848.1225774954,
            "pct": 5.439832064409133,
            "address": "Atj6UREVWa7WxbF2EMKNyfmYUY1U1txughe2gjhcPDCo",
            "description": "Reserve supply APY 3.33%"
          },
          {
            "label": "USDC / Figure",
            "type": "reserve",
            "valueUsd": 1811631.368505211,
            "pct": 12.620854327924683,
            "address": "9GJ9GBRwCp4pHmWrQ43L5xpc9Vykg7jnfwcFGN8FoHYu",
            "description": "Reserve supply APY 4.61%"
          },
          {
            "label": "USDC / HYPE",
            "type": "reserve",
            "valueUsd": 499870.2467004404,
            "pct": 3.4823803982128303,
            "address": "DD4RN8t37nmw7EANW37ejdDEuFz9Tmf3TZTN7jxKsE8i",
            "description": "Reserve supply APY 2.52%"
          },
          {
            "label": "USDC / Huma",
            "type": "reserve",
            "valueUsd": 0,
            "pct": 0,
            "address": "4QKFoFDzNFnvfkzVazABbCEfMwd3y1pZqUVzmpnkCphj",
            "description": "Reserve supply APY 6.26%"
          },
          {
            "label": "USDC / OnRe",
            "type": "reserve",
            "valueUsd": 7498690.941760822,
            "pct": 52.24014535814738,
            "address": "AYL4LMc4ZCVyq3Z7XPJGWDM4H9PiWjqXAAuuHBEGVR2Z",
            "description": "Reserve supply APY 6.24%"
          }
        ],
        "links": [
          {
            "label": "Kamino vault",
            "url": "https://kamino.com/earn/lend/allez-usdc/vault-overview"
          }
        ],
        "protocol": "kamino",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "ground-ustb-vault",
        "name": "Invesco USTB tokenized by Superstate",
        "description": "Short-duration U.S. Treasury bill exposure through Invesco USTB tokenized by Superstate in a gUSTB vault on Ethereum mainnet.",
        "mode": "active",
        "chain": "ethereum_sepolia",
        "apyBps": 356,
        "navUpdateMode": "discrete",
        "tvlUsd": 777989158.66,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0x7DB59Ed654aE4b3756eA81803Ff32528eA907DCa"
          },
          {
            "label": "Asset token",
            "value": "usdc"
          },
          {
            "label": "Position token",
            "value": "0x7DB59Ed654aE4b3756eA81803Ff32528eA907DCa"
          }
        ],
        "allocations": [
          {
            "label": "Short-duration U.S. Treasury Bills",
            "type": "treasury",
            "valueUsd": 777989158.66,
            "pct": 100,
            "address": null,
            "description": null
          }
        ],
        "links": [
          {
            "label": "Superstate USTB",
            "url": "https://superstate.com/assets/ustb"
          }
        ],
        "protocol": "gustb",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 7200,
            "typicalMaxUnits": 7200,
            "processingEstimate": {
              "basis": "elapsed_seconds",
              "typicalMinDuration": "PT7200S",
              "typicalMaxDuration": "PT7200S"
            }
          }
        }
      },
      {
        "id": "kamino-gauntlet-frontier-usdc",
        "name": "Kamino Gauntlet USDC Frontier",
        "description": "Kamino Lend Gauntlet-curated USDC Frontier market on Solana",
        "mode": "active",
        "chain": "solana_devnet",
        "apyBps": 521,
        "navUpdateMode": "continuous",
        "tvlUsd": 542547.018518,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Position token",
            "value": "58dvwZhUHPrBJd8yJtdkZTsDdz8XGAht7cS5k55tsbR4"
          },
          {
            "label": "Vault",
            "value": "GFiW6edsrtHZd4Vnz2qTSurVasRrgKrXE1ouHNtCVsft"
          },
          {
            "label": "Shares mint",
            "value": "7oPz5dFNUgVtWNChqJW4ud8fhECVq5m75BN1t4WMLpxA"
          },
          {
            "label": "kVault program",
            "value": "KvauGMspG5k6rtzrqqn7WNn3oZdyKqLKwK2XWQ8FLjd"
          }
        ],
        "allocations": [
          {
            "label": "USDC / Figure",
            "type": "reserve",
            "valueUsd": 491167.8158644805,
            "pct": 90.53,
            "address": "9GJ9GBRwCp4pHmWrQ43L5xpc9Vykg7jnfwcFGN8FoHYu",
            "description": "Reserve supply APY 4.61%"
          },
          {
            "label": "USDC / Maple",
            "type": "reserve",
            "valueUsd": 51379.20265366873,
            "pct": 9.47,
            "address": "Atj6UREVWa7WxbF2EMKNyfmYUY1U1txughe2gjhcPDCo",
            "description": "Reserve supply APY 3.33%"
          },
          {
            "label": "USDC / SOL/BTC",
            "type": "reserve",
            "valueUsd": 0,
            "pct": 0,
            "address": "D6q6wuQSrifJKZYpR1M8R4YawnLDtDsMmWM1NbBmgJ59",
            "description": "Reserve supply APY 3.33%"
          },
          {
            "label": "USDC / Solstice",
            "type": "reserve",
            "valueUsd": 0,
            "pct": 0,
            "address": "6XdN3zXeoYKgfSeZb8h1LpiEkUXRJ3CbimE5FJ35XFBP",
            "description": "Reserve supply APY 2.69%"
          }
        ],
        "links": [
          {
            "label": "Kamino vault",
            "url": "https://kamino.com/earn/lend/gauntlet-usdc-frontier/vault-overview"
          }
        ],
        "protocol": "kamino",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "aave-v3-usdc",
        "name": "Aave V3 Core USDC",
        "description": "USDC supplied to the Aave V3 Core lending market.",
        "mode": "active",
        "chain": "ethereum_sepolia",
        "apyBps": 318,
        "navUpdateMode": "continuous",
        "tvlUsd": 2134032142.539237,
        "utilizationPct": 90.19538738648569,
        "addresses": [
          {
            "label": "Aave V3 Pool",
            "value": "0x87870Bca3F3fD6335C3F4ce8392D69350B4fA4E2"
          },
          {
            "label": "USDC",
            "value": "0xA0b86991c6218b36c1d19D4a2e9Eb0cE3606eB48"
          },
          {
            "label": "aUSDC",
            "value": "0x98C23E9d8f34FEFb1B7BD6a91B7FF122F4e16F5c"
          }
        ],
        "allocations": [
          {
            "label": "Aave V3 Core Market",
            "type": "market",
            "valueUsd": 2134032142.539237,
            "pct": 100,
            "address": null,
            "description": null
          }
        ],
        "links": [
          {
            "label": "Aave market",
            "url": "https://app.aave.com/reserve-overview/?underlyingAsset=0xa0b86991c6218b36c1d19d4a2e9eb0ce3606eb48&marketName=proto_mainnet_v3"
          }
        ],
        "protocol": "aave_v3",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "morpho-steakhouse-usdc",
        "name": "Morpho Steakhouse USDC Prime",
        "description": "Overcollateralized lending via Morpho Steakhouse USDC Prime vault.",
        "mode": "active",
        "chain": "ethereum_sepolia",
        "apyBps": 500,
        "navUpdateMode": "continuous",
        "tvlUsd": 97613159.36141,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0xBEEF01735c132Ada46AA9aA4c54623cAA92A64CB"
          },
          {
            "label": "Asset token",
            "value": "usdc"
          },
          {
            "label": "Position token",
            "value": "0xe8D206C5cFD9Bee2a3902C6f8f95A1594868782F"
          }
        ],
        "allocations": [
          {
            "label": "USDC / WBTC",
            "type": "market",
            "valueUsd": 11037400.6102476,
            "pct": 11.307287544481456,
            "address": "0x3a85e619751152991742810df6ec69ce473daef99e28a64ab2340d7b7ccfee49",
            "description": null
          },
          {
            "label": "USDC / wstETH",
            "type": "market",
            "valueUsd": 4561136.619206147,
            "pct": 4.672665703113496,
            "address": "0x7e585a933ffe8443c371b4f8cfeb4430f5f6a14c2f32a898c26662c67a1cb8b8",
            "description": null
          },
          {
            "label": "USDC / WBTC",
            "type": "market",
            "valueUsd": 1214042.0547586263,
            "pct": 1.2437278566752088,
            "address": "0x09dc9e7eb5d8fc54b2bc41d1135fd4e99057a580f680321faeb90c7a21e631c1",
            "description": null
          },
          {
            "label": "USDC / cbBTC",
            "type": "market",
            "valueUsd": 71035.77985509548,
            "pct": 0.07277274941187709,
            "address": "0xbc99de6a88904cd0e69042ad6f266e63182801f030c636507c3caf590ffd84fe",
            "description": null
          },
          {
            "label": "USDC / WETH",
            "type": "market",
            "valueUsd": 27054.88499643608,
            "pct": 0.02771643206042128,
            "address": "0x94b823e6bd8ea533b4e33fbc307faea0b307301bc48763acc4d4aa4def7636cd",
            "description": null
          },
          {
            "label": "USDC / steakEURCV",
            "type": "market",
            "valueUsd": 3367166.7749574888,
            "pct": 3.4495008633934607,
            "address": "0xc498f4bfdda99e60ea8eb04c1e145654a70bc59da76ef9c6ed54a1314d78e5b5",
            "description": null
          },
          {
            "label": "USDC / cbBTC",
            "type": "market",
            "valueUsd": 77155435.39271815,
            "pct": 79.04204299653075,
            "address": "0x64d65c9a2d91c36d56fbc42d69e979335320169b3df63bf92789e2c8883fcc64",
            "description": null
          },
          {
            "label": "USDC / weETH",
            "type": "market",
            "valueUsd": 179887.24467092924,
            "pct": 0.18428585433332903,
            "address": "0x34377fc4f617c51818e92c79df31ff270c6a91bc94ad32e367fdf59b9f4ac5dd",
            "description": null
          }
        ],
        "links": [
          {
            "label": "Morpho vault",
            "url": "https://app.morpho.org/ethereum/vault/0xBEEF01735c132Ada46AA9aA4c54623cAA92A64CB/steakhouse-usdc-prime"
          }
        ],
        "protocol": "morpho",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "morpho-gauntlet-usdc",
        "name": "Morpho Gauntlet USDC Prime",
        "description": "Overcollateralized lending via Morpho Gauntlet USDC Prime vault.",
        "mode": "active",
        "chain": "ethereum_sepolia",
        "apyBps": 500,
        "navUpdateMode": "continuous",
        "tvlUsd": 29642130.300079,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0xdd0f28e19C1780eb6396170735D45153D261490d"
          },
          {
            "label": "Asset token",
            "value": "usdc"
          },
          {
            "label": "Position token",
            "value": "0xAB92194e09FBd3df0A02554c5F377C9B06D0cfe9"
          }
        ],
        "allocations": [
          {
            "label": "USDC / WETH",
            "type": "market",
            "valueUsd": 105747.49800125764,
            "pct": 0.35674729491684565,
            "address": "0x94b823e6bd8ea533b4e33fbc307faea0b307301bc48763acc4d4aa4def7636cd",
            "description": null
          },
          {
            "label": "USDC / wstETH",
            "type": "market",
            "valueUsd": 197951.24162612183,
            "pct": 0.6678036956932069,
            "address": "0x7e585a933ffe8443c371b4f8cfeb4430f5f6a14c2f32a898c26662c67a1cb8b8",
            "description": null
          },
          {
            "label": "USDC / cbBTC",
            "type": "market",
            "valueUsd": 16119741.911582043,
            "pct": 54.38118565837089,
            "address": "0x64d65c9a2d91c36d56fbc42d69e979335320169b3df63bf92789e2c8883fcc64",
            "description": null
          },
          {
            "label": "USDC / WBTC",
            "type": "market",
            "valueUsd": 8015913.843306266,
            "pct": 27.04230013888363,
            "address": "0x3a85e619751152991742810df6ec69ce473daef99e28a64ab2340d7b7ccfee49",
            "description": null
          },
          {
            "label": "USDC / wstETH",
            "type": "market",
            "valueUsd": 5202775.805563071,
            "pct": 17.551963212135423,
            "address": "0xb323495f7e4148be5643a4ea4a8221eef163e4bccfdedc2a6f4696baacbc86cc",
            "description": null
          }
        ],
        "links": [
          {
            "label": "Morpho vault",
            "url": "https://app.morpho.org/ethereum/vault/0xdd0f28e19C1780eb6396170735D45153D261490d/gauntlet-usdc-prime"
          }
        ],
        "protocol": "morpho",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "ground-jtrsy-usdt-vault",
        "name": "Janus Henderson JTRSY tokenized by Centrifuge",
        "description": "Short-duration U.S. Treasury bill exposure through Janus Henderson JTRSY tokenized by Centrifuge in a gJTRSY-USDT vault on Ethereum mainnet.",
        "mode": "active",
        "chain": "ethereum_sepolia",
        "apyBps": 328,
        "navUpdateMode": "discrete",
        "tvlUsd": 879736889.3977618,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0xCAa3b4C38Ee8EA43aAa3a44b50dACB4B3032C1CA"
          },
          {
            "label": "Asset token",
            "value": "usdt"
          },
          {
            "label": "Position token",
            "value": "0xCAa3b4C38Ee8EA43aAa3a44b50dACB4B3032C1CA"
          }
        ],
        "allocations": [
          {
            "label": "Short-duration U.S. Treasury Bills and cash equivalents",
            "type": "treasury",
            "valueUsd": 879736889.3977618,
            "pct": 100,
            "address": null,
            "description": null
          }
        ],
        "links": [
          {
            "label": "Centrifuge JTRSY",
            "url": "https://app.centrifuge.io/pool/281474976710662"
          }
        ],
        "protocol": "centrifuge",
        "depositToken": "usdt",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "banking_days",
            "typicalMinUnits": 1,
            "typicalMaxUnits": 2,
            "processingEstimate": {
              "basis": "banking_days",
              "typicalCompletionDate": "2026-07-21",
              "typicalWindowEndDate": "2026-07-22"
            }
          },
          "redeem": {
            "processingTimeBasis": "banking_days",
            "typicalMinUnits": 1,
            "typicalMaxUnits": 2,
            "processingEstimate": {
              "basis": "banking_days",
              "typicalCompletionDate": "2026-07-21",
              "typicalWindowEndDate": "2026-07-22"
            }
          }
        }
      },
      {
        "id": "morpho-august-usdc-v2",
        "name": "Morpho August USDC V2",
        "description": "Overcollateralized lending via Morpho August USDC V2 vault.",
        "mode": "active",
        "chain": "ethereum_sepolia",
        "apyBps": 563,
        "navUpdateMode": "continuous",
        "tvlUsd": 3935278.501006,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0x7ceB0f01Cb7187a2EBED5661eCC4d5701d8F2350"
          },
          {
            "label": "Asset token",
            "value": "usdc"
          },
          {
            "label": "Position token",
            "value": "0x37A59496b04B9024cd46127E21d005F3b958d2b1"
          }
        ],
        "allocations": [
          {
            "label": "USDC / syzUSD",
            "type": "market",
            "valueUsd": 1260770.1906762961,
            "pct": 32.037635718891075,
            "address": "0xf4e9fb49e95a34320aea8b5e0ef515391a72368c39bdcf8ad8910645fd6eab97",
            "description": null
          },
          {
            "label": "USDC / upUSDC",
            "type": "market",
            "valueUsd": 2674486.23115809,
            "pct": 67.96180322368703,
            "address": "0xa0c6499787a7d046f91f2687558c021e2baae5a378885280a448183a926ef5f7",
            "description": null
          }
        ],
        "links": [
          {
            "label": "Morpho vault",
            "url": "https://app.morpho.org/ethereum/vault/0x7ceB0f01Cb7187a2EBED5661eCC4d5701d8F2350/august-usdc-v2"
          }
        ],
        "protocol": "morpho",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      },
      {
        "id": "ground-jtrsy-usdc-vault",
        "name": "Janus Henderson JTRSY tokenized by Centrifuge",
        "description": "Short-duration U.S. Treasury bill exposure through Janus Henderson JTRSY tokenized by Centrifuge in a gJTRSY-USDC vault on Ethereum mainnet.",
        "mode": "active",
        "chain": "ethereum_sepolia",
        "apyBps": 328,
        "navUpdateMode": "discrete",
        "tvlUsd": 879736889.3977618,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0xfF5155c2389f8552795C0fA12fa3005260F417ec"
          },
          {
            "label": "Asset token",
            "value": "usdc"
          },
          {
            "label": "Position token",
            "value": "0xfF5155c2389f8552795C0fA12fa3005260F417ec"
          }
        ],
        "allocations": [
          {
            "label": "Short-duration U.S. Treasury Bills and cash equivalents",
            "type": "treasury",
            "valueUsd": 879736889.3977618,
            "pct": 100,
            "address": null,
            "description": null
          }
        ],
        "links": [
          {
            "label": "Centrifuge JTRSY",
            "url": "https://app.centrifuge.io/pool/281474976710662"
          }
        ],
        "protocol": "centrifuge",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "banking_days",
            "typicalMinUnits": 1,
            "typicalMaxUnits": 2,
            "processingEstimate": {
              "basis": "banking_days",
              "typicalCompletionDate": "2026-07-21",
              "typicalWindowEndDate": "2026-07-22"
            }
          },
          "redeem": {
            "processingTimeBasis": "banking_days",
            "typicalMinUnits": 1,
            "typicalMaxUnits": 2,
            "processingEstimate": {
              "basis": "banking_days",
              "typicalCompletionDate": "2026-07-21",
              "typicalWindowEndDate": "2026-07-22"
            }
          }
        }
      },
      {
        "id": "syrup-usdc",
        "name": "Syrup USDC",
        "description": "Overcollateralized lending exposure with an asynchronous withdrawal window.",
        "mode": "active",
        "chain": "ethereum_sepolia",
        "apyBps": 483,
        "navUpdateMode": "continuous",
        "tvlUsd": 1367470002.387085,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Position token",
            "value": "0xAa77C5239753b5Fe7Ebe91467dD70201aDe448Cb"
          },
          {
            "label": "Pool",
            "value": "0x80ac24aA929eaF5013f6436cdA2a7ba190f5Cc0b"
          },
          {
            "label": "Pool manager",
            "value": "0x7aD5fFa5fdF509E30186F4609c2f6269f4B6158F"
          },
          {
            "label": "Open-term loan manager",
            "value": "0x6ACEb4cAbA81Fa6a8065059f3A944fb066A10fAc"
          },
          {
            "label": "Fixed-term loan manager",
            "value": "0x4A1c3F0D9aD0b3f9dA085bEBfc22dEA54263371b"
          }
        ],
        "allocations": [
          {
            "label": "Open-term loans",
            "type": "loan",
            "valueUsd": 1331670904.578188,
            "pct": 97.38209264214898,
            "address": "0x6ACEb4cAbA81Fa6a8065059f3A944fb066A10fAc",
            "description": null
          },
          {
            "label": "Fixed-term loans",
            "type": "loan",
            "valueUsd": 0,
            "pct": 0,
            "address": "0x4A1c3F0D9aD0b3f9dA085bEBfc22dEA54263371b",
            "description": null
          },
          {
            "label": "Liquid assets",
            "type": "liquidity",
            "valueUsd": 35799097.80889702,
            "pct": 2.61790735785102,
            "address": "0x80ac24aA929eaF5013f6436cdA2a7ba190f5Cc0b",
            "description": null
          }
        ],
        "links": [
          {
            "label": "Maple earn",
            "url": "https://maple.finance/syrup"
          }
        ],
        "protocol": "maple",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 10800,
            "typicalMaxUnits": 10800,
            "processingEstimate": {
              "basis": "elapsed_seconds",
              "typicalMinDuration": "PT10800S",
              "typicalMaxDuration": "PT10800S"
            }
          }
        }
      },
      {
        "id": "morpho-smokehouse-usdc",
        "name": "Morpho Smokehouse USDC",
        "description": "Overcollateralized lending via Morpho Smokehouse USDC vault.",
        "mode": "active",
        "chain": "ethereum_sepolia",
        "apyBps": 516,
        "navUpdateMode": "continuous",
        "tvlUsd": 17216934.089164,
        "utilizationPct": null,
        "addresses": [
          {
            "label": "Vault",
            "value": "0xBEeFFF209270748ddd194831b3fa287a5386f5bC"
          },
          {
            "label": "Asset token",
            "value": "usdc"
          },
          {
            "label": "Position token",
            "value": "0x04e53EBc56900504A851488297Eb450948189e98"
          }
        ],
        "allocations": [
          {
            "label": "USDC / WBTC",
            "type": "market",
            "valueUsd": 15492.854121242854,
            "pct": 0.08998613830434635,
            "address": "0x09dc9e7eb5d8fc54b2bc41d1135fd4e99057a580f680321faeb90c7a21e631c1",
            "description": null
          },
          {
            "label": "USDC / cbBTC",
            "type": "market",
            "valueUsd": 721.7467938761879,
            "pct": 0.004192075024149976,
            "address": "0xbc99de6a88904cd0e69042ad6f266e63182801f030c636507c3caf590ffd84fe",
            "description": null
          },
          {
            "label": "USDC / wstETH",
            "type": "market",
            "valueUsd": 34888.90142599019,
            "pct": 0.20264294005719355,
            "address": "0x7e585a933ffe8443c371b4f8cfeb4430f5f6a14c2f32a898c26662c67a1cb8b8",
            "description": null
          },
          {
            "label": "USDC / WETH",
            "type": "market",
            "valueUsd": 179082.5538211597,
            "pct": 1.0401535656332421,
            "address": "0x94b823e6bd8ea533b4e33fbc307faea0b307301bc48763acc4d4aa4def7636cd",
            "description": null
          },
          {
            "label": "USDC / weETH",
            "type": "market",
            "valueUsd": 491718.44367920194,
            "pct": 2.856016298445918,
            "address": "0x34377fc4f617c51818e92c79df31ff270c6a91bc94ad32e367fdf59b9f4ac5dd",
            "description": null
          },
          {
            "label": "USDC / mF-ONE",
            "type": "market",
            "valueUsd": 4818171.04553309,
            "pct": 27.985069935103496,
            "address": "0xef2c308b5abecf5c8750a1aa82b47c558005feb7a03f4f8e1ad682d71ac8d0ba",
            "description": null
          },
          {
            "label": "USDC / LBTC",
            "type": "market",
            "valueUsd": 467597.9364259455,
            "pct": 2.7159187228361117,
            "address": "0xbf02d6c6852fa0b8247d5514d0c91e6c1fbde9a168ac3fd2033028b5ee5ce6d0",
            "description": null
          },
          {
            "label": "USDC / PT-reUSD-10DEC2026",
            "type": "market",
            "valueUsd": 1722229.7430278037,
            "pct": 10.003115154583693,
            "address": "0x1e9d614631a7df0ec07fb05b2c8cb2491575fd1a63a33bf187a6afb295a4fc64",
            "description": null
          },
          {
            "label": "USDC / reUSD",
            "type": "market",
            "valueUsd": 4305458.732378187,
            "pct": 25.00711630817053,
            "address": "0x4565ac05d38b19374ccbb04c17cca60ca9353cd41824f0803d0fc7704f60eaed",
            "description": null
          },
          {
            "label": "USDC / steakEURCV",
            "type": "market",
            "valueUsd": 579472.2221089328,
            "pct": 3.3657108699373874,
            "address": "0xc498f4bfdda99e60ea8eb04c1e145654a70bc59da76ef9c6ed54a1314d78e5b5",
            "description": null
          },
          {
            "label": "USDC / sUSDe",
            "type": "market",
            "valueUsd": 78062.45611973832,
            "pct": 0.4534050935867344,
            "address": "0x85c7f4374f3a403b36d54cc284983b2b02bbd8581ee0f3c36494447b87d9fcab",
            "description": null
          },
          {
            "label": "USDC / cbBTC",
            "type": "market",
            "valueUsd": 218568.0133122569,
            "pct": 1.2694943953454825,
            "address": "0x64d65c9a2d91c36d56fbc42d69e979335320169b3df63bf92789e2c8883fcc64",
            "description": null
          },
          {
            "label": "USDC / AA_FalconXUSDC",
            "type": "market",
            "valueUsd": 4305469.39963419,
            "pct": 25.007178266100716,
            "address": "0xe83d72fa5b00dcd46d9e0e860d95aa540d5ec106da5833108a9f826f21f36f52",
            "description": null
          },
          {
            "label": "USDC / weETH",
            "type": "market",
            "valueUsd": 0.034500243831852885,
            "pct": 2.0038552539715877e-7,
            "address": "0x85252bb8485c99bba46fe149c7dd2aad83672640f53c630890673cf1848ba16e",
            "description": null
          },
          {
            "label": "USDC / USCC",
            "type": "market",
            "valueUsd": 0.006281680243223576,
            "pct": 3.6485475350557974e-8,
            "address": "0x1a9ccaca2dba9469cd9cba3d077466761b05f465c412d2bf2c71614c4963dd84",
            "description": null
          }
        ],
        "links": [
          {
            "label": "Morpho vault",
            "url": "https://app.morpho.org/ethereum/vault/0xBEeFFF209270748ddd194831b3fa287a5386f5bC/smokehouse-usdc"
          }
        ],
        "protocol": "morpho",
        "depositToken": "usdc",
        "maxAllocationUsd": null,
        "processingPolicies": {
          "deposit": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          },
          "redeem": {
            "processingTimeBasis": "elapsed_seconds",
            "typicalMinUnits": 0,
            "typicalMaxUnits": 0
          }
        }
      }
    ],
    "nextCursor": null
  }
  ```
</Accordion>

<Note>
  Catalog membership, APY, TVL, allocations, processing estimates, and other observed values can change. Fetch the live endpoint for the current environment-specific response.
</Note>

## RWA

| Yield source ID           | Stablecoins | Liquidity                                                                | Description                                                                                             |
[...]
